﻿body {
}

.pageSize {
    height: 96%;
    width: 98%;
    align-self: center;
    justify-self: center;
    margin: 10px 0px 10px 0px;
}

.myWidth {
    width: 100% !important;
}

.myHeight {
    height: 100% !important;
}

.mytextboxwithbutton {
    width: 90% !important;
}

.center-text {
    text-align: center;
    align-content: center;
    align-items: center;
}

.myGroupUsers {
    height: 400px;
    overflow: hidden;
}

.editInputRight {
    text-align: right;
}

.my-icon {
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    width: 1.5rem;
    height: 1.5rem;
    min-width: 1.5rem;
    min-height: 1.5rem;
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    background-color: transparent;
    opacity: 0.7;
}

.kpi-wrapper {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 25px;
    width: 100%;
    padding: 10px;
}

.kpi-card {
    height: 360px;
    padding: 10px;
    background: linear-gradient(180deg,#7fb4cf,#6da8c5);
    border-radius: 30px;
    border: 2px solid #2f3e46;
    color: white;
}

.kpi-title {
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    border-bottom: 2px solid white;
    padding-bottom: 6px;
    margin-bottom: 12px;
}

.kpi-table {
    width: 100%;
    border-collapse: collapse;
}

    .kpi-table td {
        padding: 2px 1px; /* önce 8-10px idi */
        line-height: 1;
    }

    .kpi-table tr {
        height: 20px;
    }

.kpi-label {
    text-align: left;
    font-weight: bold;
    width: 240px;
    font-size: 16px;
}

.kpi-value {
    text-align: right;
    font-weight: bold;
    width: 40px;
    font-size: 14px;
}